Foros del Web » Programando para Internet » GIT »

Requisitos para instalar un controlador de versiones?

Estas en el tema de Requisitos para instalar un controlador de versiones? en el foro de GIT en Foros del Web. Q tal usuarios de foros del web! En el lugar donde trabajamos estamos buscando una alternativa para llevar un control en nuestras versiones de desarrollo. ...
  #1 (permalink)  
Antiguo 17/05/2011, 18:56
 
Fecha de Ingreso: septiembre-2009
Mensajes: 13
Antigüedad: 8 años, 2 meses
Puntos: 0
Exclamación Requisitos para instalar un controlador de versiones?

Q tal usuarios de foros del web!

En el lugar donde trabajamos estamos buscando una alternativa para llevar un control en nuestras versiones de desarrollo.

Basicamente trabajamos en pc y nos gusta la idea de installar Tortoise SVN.

Pero no tenemos (no tengo) ni idea de que requiero para instalar el repositorio: un servidor dedicado? funciona bien si instalo el servidor en mi pc?

Que me recomiendan? soy nueva en esto y jamas he instalado un controlador de versiones, un servidos... nada!

Gracias por los comentarios! Toda la informacion es bienvenida!


~ k_rm
;)
  #2 (permalink)  
Antiguo 18/05/2011, 04:38
 
Fecha de Ingreso: mayo-2011
Mensajes: 2
Antigüedad: 6 años, 6 meses
Puntos: 0
Respuesta: Requisitos para instalar un controlador de versiones?

Hola

Para probar lo puedes instalar en tu pc, los resquerimientos de memoria y cpu son mínimos,,, pero cuando lo vayais a utilizar yo lo instalaria en algún servidor que ya tengáis, con raid1, SAI, backups,,, o, si utilizais máquinas virtuales , en una máquina virtual dedicada al SVN.

Enviame un privado si quieres que os ayude.

Un Saludo

Etiquetas: controlador, pc, servidores-web, svn, windows
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 19:27.